<section id="dark-energy">
<h1>Dark Energy</h1>
<div class="col-md-12 col-left docutils container">
<div class="jumbotron"><p style="font-size:19px"> Spec-S5 BAO will confidently measure dark energy at z > 2, when the universe was transitioning from
dark-matter dominated to dark-energy dominated. Spec-S5 will build on the legacy of Stage 3 experiments which have consistently
demonstrated a preference for models where w0 > −1 and wa < 0, implying that the dark energy density first increases with time
then decreases. Further, Spec-S5 will improve on Stage 4 dark energy experiments such as DESI, which were motivated by the late
time transition to an accelerating Universe driven by dark energy, but which will require additional constraints (beyond DESI BAO)
to confirm the nature of this transition at > 5<i>&sigma;</i> confidence. Systematic errors in the final DESI BAO measurements are expected to
lie well below this statistical precision, thus tighter constraints on the dark energy equation of state are possible with measurements
that expand the current DESI program to a larger volume. The full-sky coverage and large target density of Spec-S5 will reach this necessary precision.</p></div></div>
<div class="col-md-6 docutils container">
<div class="jumbotron"><p style="font-size:19px"> <b>Top:</b> Measurements of the power spectrum resulting from a wide array of CMB and galaxy redshift surveys. Spec-S5
represents a significant improvement on existing (and planned) measurements, resulting in very precise constraints
across a wide range of k.</p>
<p style="font-size:19px"> <b>Bottom:</b> The normalized power spectrum, showing the small deviations that result from the presence of non-Gaussianity
(black dashed line), a massive neutrino (blue dashed line), or light relic particles (yellow dashed line). Spec-S5 has
the potential to measure these small deviations out to k ≈ 0.7 in the matter-dominated, high-redshift universe.</p></div></div>
<div class="col-md-6 docutils container">
<img alt="../../files/science/darkenergy/powerspec_cosmo_specs5.png" src="../../files/science/darkenergy/powerspec_cosmo_specs5.png" style="width: 580px; height: 340px;" />
</div>
</section>
